Subject: Re: bug#47236: 28.0.50; ebdb-mua-pop-up bad interaction with gnus window configurations

From: Eli Zaretskii <[email-masked]>
Date: Wed, 30 Jun 2021 15:19:02 +0300

> From: Robert Pluim <[email-masked]>
> Date: Wed, 30 Jun 2021 11:41:34 +0200
> Cc: [email-masked], [email-masked]
> 
>     Richard> I use mail-mode.  I'd like to give message-mode a try, not under pressure.
>     Richard> But I will still need mail-mode to work, for the saved outgoing messages
>     Richard> that were formatted in a way that is incompatible with message mode.
> 
> I guess you (and Eli) are using rmail?

That's true, but it's unrelated.  mail-mode is for composing messages,
so you can use it with any MUA, be it Rmail, Gnus, or whatnot.  You
determine which mode to use for composing messages by setting
mail-user-agent to sendmail-user-agent (as you most probably know),
and that is orthogonal to what application is used for reading email.